libgcc-4.6.1-1 built for aix5.3


Description

This package is required at runtime for programs dynamically linked with GCC.

Provides :
libgcc_s.a(shr.o) , libgcc = 4.6.1-1,

website : http://gcc.gnu.org/


Known dependencies

No package providing an element required by this package has been found !

Download


Please read the How To Use" page before.

Resolve this:
8 + 15 =


Dates

creation date: 2011-11-14
release date: 2011-11-04


Stats

downloaded 1087 times